/* Results */
#LandscaperSearchResultsContainer {
	margin-bottom: 1rem;
}

.LandscaperSearchResult {
	padding: 1rem 1rem 1.3rem 1rem;
}

.LandscaperSearchResult:nth-child(odd) {
	background-color: #F7F9F9;
	padding: 1rem;
}

.LandscaperSearchResultHeading {
	display: inline-block;
	font-size: 1.4em;
	margin-bottom: 0.5rem;
}

.LandscaperSearchResultHeading.IconImage {
	background-size: 49px 20px;
	padding-right: 2.5em;
}

.LandscaperSearchResultCriteria li,
.LandscaperSearchResult li {
	background-color: #FFF;
	border: 1px dotted #CCC;
	box-shadow: 1px 1px 3px #D7D7D7;
	box-sizing: border-box;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 0 6px;
}

.LandscaperSearchResultCriteria li:last-child {
	margin-bottom: 5px;
}

/* Description Accordion */
p.Accordion {
	background-color: transparent;
	background-image: none;
	border-bottom: 0px solid #DDD;
	color: #001F3E;
	font-family: "Sarala";
	padding: 0.2rem 0 !important;
	width: auto;
	margin-bottom: 0.5rem;
	text-decoration: underline;
}

p.Accordion.Active span {
	background-image: url(//cdn.lvvwd.com/icons/arrow-up-darkblue.svg);
}

.AccordionPanel {
	border-bottom: none;
	background-color: transparent;
	margin-bottom: 0.1rem;
	padding: 0 1rem 1rem;
}

.ClassButton {
	width: 150px;
}